Endpoints测试
设置年龄验证状态
本接口只能在测试模式下使用。 它用于在无需通过网页流程真正完成年龄验证的情况下,协助测试年龄验证。
Authorization
api-key AuthorizationBearer <token>
In: header
Request Body
application/json
Request
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/test/set-age-verification-status" \ -H "Content-Type: application/json" \ -d '{ "verificationId": "72d12273-0723-448e-a9f6-f7957128efa5", "status": "PASS" }'{}{ "error": "NOT_FOUND", "errorMessage": "Verification not found"}